Subject: FW: EOL Data Mining
From: [email-masked]
To: [email-masked]
Date: Fri, 31 Aug 2001 12:45:05 -0700 (PDT)

FYI

Vince

 -----Original Message-----
From: 	Webb, Jay  
Sent:	Friday, August 31, 2001 2:06 PM
To:	Kaminski, Vince J
Subject:	RE: EOL Data Mining

Hi Vince.

We will help any way we can.

Thanks!
 --jay

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Friday, August 31, 2001 11:04 AM
To:	Webb, Jay
Cc:	Lu, Zimin; Kaminski, Vince J; Lee, Bob; Crenshaw, Shirley
Subject:	EOL Data Mining

Jay,

I have to add another item to a long list of your headaches.

Greg Whalley gave us marching orders to treat the development of quantitative
models for data mining of EOL trade records as the top priority.
I shall be providing Greg bi-weekly updates on the project. 

FYI only. I am flying with Greg next week to a meeting with a third party
that may be involved in some aspects of this project. I shall tell you more when
we meet.

I know that we, as well as Greg, can count on full support and cooperation from you.

I shall ask my assistant, Shirley Crenshaw, to set up a meeting with you next week after I come back from
the trip.

Vince